Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.rn.baselegaldata.v1
Class BirthInfoWithUpdateStatusType

    java.lang.Object
      be.fgov.ehealth.rn.baselegaldata.v1.AbstractOptionalBirthType
          be.fgov.ehealth.rn.baselegaldata.v1.BirthInfoWithUpdateStatusType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:15+01:00",
               comments="JAXB RI v2.2.11")
    public class BirthInfoWithUpdateStatusType

extends AbstractOptionalBirthType
implements Serializable

Java class for BirthInfoWithUpdateStatusType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="BirthInfoWithUpdateStatusType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:rn:baselegaldata:v1}AbstractOptionalBirthType">
           <attribute name="Status" type="{urn:be:fgov:ehealth:rn:baselegaldata:v1}UpdateDatagroupStatusType" />
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`BirthInfoWithUpdateStatusType()`

Method Summary
`String` | `getStatus()` Gets the value of the status property.
`void` | `setStatus(String value)` Sets the value of the status property.

Methods inherited from class be.fgov.ehealth.rn.baselegaldata.v1.AbstractOptionalBirthType
`getActType, getBirthDate, getBirthPlace, setActType, setBirthDate, setBirthPlace`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BirthInfoWithUpdateStatusType

    public BirthInfoWithUpdateStatusType()

Method Detail

### getStatus

    public String getStatus()

  Gets the value of the status property.

  Returns:
    possible object is `String`

### setStatus

    public void setStatus(String value)

  Sets the value of the status property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSLOGOPEDIST 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.